
Foreman - Bug #37025

Expanding a section should collapse other expanded sections

01/04/2024 08:53 AM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0, 3.9.2

Triaged: No Found in Releases:  

Bugzilla link: 2255426 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9978,

https://github.com/theforeman/foreman/p

ull/9986

  

Description

Related issues:

Related to Foreman - Bug #37067: Closing parent nav should also close child nav Closed

Associated revisions

Revision bf39cd04 - 01/04/2024 02:40 PM - Maria Agaphontzev

Fixes #37025 - Navigation should only have 1 item expended

History

#1 - 01/04/2024 09:07 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9978 added

#2 - 01/04/2024 02:40 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 01/04/2024 03:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|bf39cd0471e4e9bc1653d152ba25accc85140366.

#4 - 01/10/2024 02:52 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9986 added

#5 - 01/19/2024 12:38 PM - Maria Agaphontzev

- Related to Bug #37067: Closing parent nav should also close child nav added

#6 - 02/26/2024 08:45 AM - The Foreman Bot

- Fixed in Releases 3.9.2 added
